# Get current user's company information

Retrieves the company information of the authenticated user. The response includes public details of the user's selected company.

Endpoint: GET /api/v2/apps/{appUuid}/me
Version: 2.0
Security: Bearer Authentication

## Path parameters:

  - `appUuid` (string, required)
    UUID of the app to get the company information for

## Response 200 fields (application/json):

  - `uuid` (string)
    Unique identifier of the company

  - `updatedAt` (integer)
    Timestamp of the last update (in milliseconds since epoch)

  - `website` (string)
    The website URL of the company

  - `cookiePolicy` (string)
    Cookie policy URL of the company

  - `favicon` (string)
    Path to the company's favicon

  - `privacyPolicy` (string)
    Privacy policy URL of the company

  - `accentColor` (string)
    The accent color used by the company

  - `twitterUrl` (string)
    Twitter URL of the company's social media page

  - `primaryColor` (string)
    The company's primary color used in branding

  - `termsAndConditions` (string)
    Terms and conditions URL of the company

  - `facebookUrl` (string)
    URL to the company's Facebook page

  - `youtubeUrl` (string)
    URL to the company's YouTube page

  - `companyColor` (string)
    Company's branding color

  - `name` (string)
    Name of the company

  - `logo` (string)
    Path to the company's logo image

  - `instagramUrl` (string)
    URL to the company's Instagram page

  - `fontColor` (string)
    Font color used in company's branding

  - `secondaryColor` (string)
    Secondary color used in company's branding

  - `rightNavBarButtonEnabled` (boolean)
    Boolean flag indicating if the right navigation bar button is enabled

  - `rightNavBarButtonTitle` (string)
    Title of the right navigation bar button

  - `rightNavBarButtonLink` (string)
    Link for the right navigation bar button

  - `cssScript` (string)
    CSS scripts added by the company

  - `jsHeadScript` (string)
    JavaScript code injected into the head tag of the HTML page

  - `jsBodyScript` (string)
    JavaScript code injected into the body tag of the HTML page

  - `customDomain` (string)
    Custom domain name used by the company

## Response 500 fields (application/json):

  - `message` (string)
    The error message providing details about the failure.
    Example: "Resource not found."

  - `errors` (object)
    A list of error types providing further details about the error.
    Example: [{"field":"name","message":"Name is required.","correctionSuggestion":"Please provide a name."}]

  - `errors.message` (string, required)
    The error message providing details about the failure.
    Example: "Invalid file type."

  - `errors.type` (string, required)
    The type of error.
    Enum: "VALIDATION", "NOT_FOUND", "TEST", "RELATION_NOT_ALLOWED", "INVALID_VALUE", "GENERAL", "INVALID_FILE_TYPE", "INTERNAL_SERVER_ERROR", "CARAER_ERROR", "INVALID_EMAIL", "INVALID_DATE"

  - `errors.correctionSuggestion` (string, required)
    A suggestion on how to correct the error.
    Example: "Try uploading a different file type."

  - `status` (integer)
    The HTTP status code associated with the error.
    Example: 400

  - `stackTrace` (string)

  - `roles` (array)
    Enum: "USER", "ADMIN", "RESELLER", "DEVELOPER", "SUPER_ADMIN"

  - `scopes` (array)


